SWFVideoStream
PDF
SWFVideoStream
PHP Manual

# SWFVideoStream->setDimension

(No version information available, might be only in CVS)

SWFVideoStream->setDimension — Sets video dimension

### Description

SWFVideoStream
void setDimension ( int `$x` , int `$y` )

Sets the width and height for streamed videos.

### Parameters

`x`

  Width in pixels.

`y`

  Height in pixels.

### Return Values

No value is returned.

SWFVideoStream
PDF
SWFVideoStream
PHP Manual